maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brett Porter (JIRA)" <j...@codehaus.org>
Subject [jira] Updated: (MNG-4150) create a new IT to complement MavenITmng0505VersionRangeTest
Date Tue, 12 May 2009 06:33:45 GMT

     [ http://jira.codehaus.org/browse/MNG-4150?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Brett Porter updated MNG-4150:
------------------------------

    Affects Version/s:     (was: 3.x)
                       3.0-alpha-3
        Fix Version/s: 3.0-alpha-3

guessing this was fixed for 3.0-alpha-3

> create a new IT to complement MavenITmng0505VersionRangeTest 
> -------------------------------------------------------------
>
>                 Key: MNG-4150
>                 URL: http://jira.codehaus.org/browse/MNG-4150
>             Project: Maven 2
>          Issue Type: Test
>          Components: Integration Tests
>    Affects Versions: 3.0-alpha-3
>            Reporter: Oleg Gusakov
>            Assignee: Oleg Gusakov
>             Fix For: 3.0-alpha-3
>
>
> MavenITmng0505VersionRangeTest uses non-OSGi compatible version range *(,2.1),(2.1,)*
and Mercury fails to interpret that range. 
> Need another test, which checks the same thing - version ranges and is OSGi-compatible
for version range syntax

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message